tlv_parsed Struct Reference
TLV parser

result of the TLV parser More...

`#include <tlv.h>`

## Data Fields

struct tlv_p_entry | lv [256]

## Detailed Description

result of the TLV parser

## Field Documentation

## lv

struct tlv_p_entry tlv_parsed::lv[256]

Referenced by ipa_ccm_idtag_parse_off(), osmo_tlvp_copy(), osmo_tlvp_merge(), tlv_dump(), and tlv_parse2().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/tlv.h